Bug 815311 - [abrt] wireshark-gnome-1.6.6-1.fc16: __GI_raise: Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
[abrt] wireshark-gnome-1.6.6-1.fc16: __GI_raise: Process /usr/sbin/wireshark ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
abrt_hash:4c00a2d0ef80fa2612e0bd74d43...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 06:41 EDT by Vlad M
Modified: 2013-02-13 10:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:18:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.48 KB, text/plain)
2012-04-23 06:41 EDT, Vlad M
no flags Details
File: build_ids (4.60 KB, text/plain)
2012-04-23 06:41 EDT, Vlad M
no flags Details
File: maps (29.81 KB, text/plain)
2012-04-23 06:41 EDT, Vlad M
no flags Details
File: backtrace (20.42 KB, text/plain)
2012-04-23 06:41 EDT, Vlad M
no flags Details

  None (edit)
Description Vlad M 2012-04-23 06:41:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        wireshark
crash_function: __GI_raise
executable:     /usr/sbin/wireshark
kernel:         3.3.2-1.fc16.i686.PAE
pid:            17723
pwd:            /home/vlad
reason:         Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
time:           Mon 23 Apr 2012 06:34:16 AM EDT
uid:            1000
username:       vlad
var_log_messages: Apr 23 06:34:17 oversite abrt[17997]: Saved core dump of pid 17723 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2012-04-23-06:34:16-17723 (52883456 bytes)

backtrace:      Text file, 20908 bytes
build_ids:      Text file, 4715 bytes
dso_list:       Text file, 10735 bytes
maps:           Text file, 30522 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=oversite
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b441b7f3e2d6bd3010ce10a100000011-1335132177.578875-1634402533
:GNOME_KEYRING_CONTROL=/tmp/keyring-nEIJe4
:IMSETTINGS_MODULE=none
:USER=vlad
:USERNAME=vlad
:MAIL=/var/spool/mail/vlad
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vlad/.local/bin:/home/vlad/bin:/home/vlad/AndroidSDK:/home/vlad/AndroidSDK/tools:/home/vlad/AndroidSDK/platform-tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vlad
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1807
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/vlad
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=vlad
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-emROcF00eO,guid=1abfbab9a87a4bb447c9a9e70000005b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vlad
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vlad-50jHic/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1828,unix/unix:/tmp/.ICE-unix/1828
:GPG_AGENT_INFO=/tmp/keyring-nEIJe4/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nEIJe4/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-wireshark.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17723

smolt_data:
:
:
:General
:=================================
:UUID: 8340a962-b3b5-4b86-91f7-9dd374ac42f4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5054.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 3704
:System Swap: 5375
:Vendor: Sony Corporation
:System: VPCEB37FD C607Q48X
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4173:36977) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(4523:17281:4173:36977) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:15152:4173:36977) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4173:36977) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4173:36977) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36977) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:15164:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36977) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4173:36977) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:57904:4173:36977) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:70:4173:36977) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36977) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36977) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36977) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_centralstation-lv_root / ext4 4096 4096 13081819 8952545 8297185 3276800 2675505 2675505
:/dev/sda2 /boot ext4 1024 1024 508745 410772 385172 128016 127745 127745
:/dev/mapper/vg_centralstation-lv_home /home ext4 4096 4096 107361954 58789069 53415117 26869760 26649584 26649584
:

xsession_errors:
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:17723): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
Comment 1 Vlad M 2012-04-23 06:41:03 EDT
Created attachment 579481 [details]
File: dso_list
Comment 2 Vlad M 2012-04-23 06:41:04 EDT
Created attachment 579482 [details]
File: build_ids
Comment 3 Vlad M 2012-04-23 06:41:06 EDT
Created attachment 579483 [details]
File: maps
Comment 4 Vlad M 2012-04-23 06:41:07 EDT
Created attachment 579484 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 09:22:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:18:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.